
D-Link DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U
Model DES-3200-52PEAN 790069370137
61 specifications
- Memory128 MB
- Speed1 Gbit/s
- ConnectivityWired
- Noise51.2 dB
- Type1U
- Switch typeManaged
Overview
- Memory
- 128 MB
- Speed
- 1 Gbit/s
- Connectivity
- Wired
- Noise
- 51.2 dB
- Type
- 1U
- Switch type
- Managed
- Brand
- D-Link
- Category
- Network Switch
- Model
- DES-3200-52P
- Part number
- DES-3200-52P
- EAN / UPC
- 790069370137, 790069370144, 7900693701372, 7900693701440
- Also known as
- D-Link DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U
Specifications
61 specifications in 15 groups
Management features
| Specification | Value |
|---|---|
| Switch type | Managed |
| Switch layer | L2 |
| Quality of Service (QoS) support | Yes |
| Web-based management | Yes |
| MIB support | RFC 1065, 1066, 1155, 1156, 2578, RFC 1157, 2571-2576 SNMP, RFC 1212 Concise MIB Definitions, RFC 1213 MIB II, RFC 1215 MIB Traps Convention, RFC 1398, 1643, 1650, 2358, 2665 Ether-like, RFC 1493 Bridge, RFC 1757, 2819 RMON, RFC 1907 SNMPv2, RFC 2021 RMONv2, RFC 2233, 2863 IF, RFC 2618 Radius Authen |
Ports & interfaces
| Specification | Value |
|---|---|
| Basic switching RJ-45 Ethernet ports quantity | 48 |
| Gigabit Ethernet (copper) ports quantity | 2 |
| SFP module slots quantity | 4 |
| SFP/SFP+ slots quantity | 2 |
| Console port | RJ-45 |
Network
| Specification | Value |
|---|---|
| Networking standards | IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ah, IEEE 802.3u |
| 10G support | No |
| Copper ethernet cabling technology | 1000BASE-T, 100BASE-T, 100BASE-TX, 10BASE-T |
| Port mirroring | Yes |
| Broadcast storm control | Yes |
| Ethernet LAN data rates | 10,100,1000 Mbit/s |
| Flow control support | Yes |
| Spanning tree protocol | Yes |
| VLAN support | Yes |
Data transmission
| Specification | Value |
|---|---|
| MAC address table | 16000 entries |
| Supported data transfer rates | 10/100/1000Mbit/s |
| Switching capacity | 17.6 Gbit/s |
| Number of static routes | 512 |
| Maximum data transfer rate | 1 Gbit/s |
| Jumbo frames support | Yes |
| Packet buffer memory | 1.5 MB |
Security
| Specification | Value |
|---|---|
| DHCP features | DHCP server, DHCP client |
| Access Control List (ACL) | Yes |
| IGMP snooping | Yes |
| MAC address filtering | Yes |
| Security algorithms | 802.1x RADIUS |
Multicast features
| Specification | Value |
|---|---|
| Multicast support | Yes |
Protocols
| Specification | Value |
|---|---|
| Management protocols | SNMP v1/v2c/v3 & RMON v1/v2, SNTP, LLDP, SMTP, ICMPv6 |
Design
| Specification | Value |
|---|---|
| Rack mounting | Yes |
| Stackable | Yes |
| Form factor | 1U |
| LED indicators | Yes |
| Number of fans | 1 fan(s) |
| Safety | CE LVD, UL/cUL, CB |
Performance
| Specification | Value |
|---|---|
| Internal memory | 128 MB |
| Flash memory | 32 MB |
| Noise level | 51.2 dB |
| Mean time between failures (MTBF) | 189396 h |
Power
| Specification | Value |
|---|---|
| AC input voltage | 100 - 240 V |
| AC input frequency | 50 - 60 Hz |
| Power consumption (typical) | 471.6 W |
Power over Ethernet (PoE)
| Specification | Value |
|---|---|
| Power over Ethernet (PoE) | Yes |
Other features
| Specification | Value |
|---|---|
| Connectivity technology | Wired |
| Authentication method | RADIUS, TACACS+ |
| Ethernet LAN | Yes |
| Ethernet interface type | Fast Ethernet, Gigabit Ethernet |
| Fan | Yes |
| Power LED | Yes |
| Wi-Fi | No |
Operational conditions
| Specification | Value |
|---|---|
| Operating temperature (T-T) | -5 - 50 °C |
| Storage temperature (T-T) | -40 - 70 °C |
| Operating relative humidity (H-H) | 10 - 90% |
Weight & dimensions
| Specification | Value |
|---|---|
| Width | 441 mm |
| Depth | 308 mm |
| Height | 44 mm |
Certificates
| Specification | Value |
|---|---|
| Certification | MEF 21, IPv6, FCC A, CE A, VCCI A, IC, C-Tick |
What people say
Reviews & ratings
D-Link DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U
No reviews yet
Be the first to tell others how D-Link DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U works for you.
Write the first review- Every rating countsLow ratings are never hidden, removed or pushed down.
- Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
- Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.
Compare D-Link DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U
All network switch comparisons- D-Link DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U vsD-Link DSS-5E network switch Unmanaged BlackCompare specs
- D-Link DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U vsD-Link 16-ports Gigabit Unmanaged SwitchCompare specs
- D-Link DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U vsD-Link DES-1005P Unmanaged Fast Ethernet (10/100) Power over Ethernet (PoE) BlackCompare specs
- D-Link DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U vsD-Link DES-3200-52 network switch Managed L2 1U BlackCompare specs
- D-Link DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U vsZyxel GS2200-8HP Managed L2 Power over Ethernet (PoE) BlackCompare specs
- D-Link DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U vsZyxel GS2200-8 Managed L2 1U BlackCompare specs
- D-Link DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U vsHP ProCurve 2620-24 Managed L3 1U SilverCompare specs
- D-Link DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U vsHP ProCurve 2620-24-PoE+ Managed L3 Power over Ethernet (PoE) 1U SilverCompare specs
Similar products
All network switchesD-Link
DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches
Model DGS-3130-30PS
- Noise
- 53.4 dB
- Weight
- 4.66 kg
- Colour
- Black, Grey
D-Link
48-port Layer 3 Stackable Managed Gigabit Switch including
Model DGS-3630-52TC
- Noise
- 53.9 dB
- Type
- 1U
- Weight
- 4.04 kg
D-Link
24-Port L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28TC
- Noise
- 52.7 dB
- Type
- 1U
- Weight
- 3.74 kg
LevelOne
18-Port L2 Plus Managed Industrial PoE Switch
Model IGP-1871
- Memory
- 512 MB
- Weight
- 1.55 kg
- Colour
- Black
D-Link
24-Port SFP L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28SC
- Noise
- 56 dB
- Type
- 1U
- Weight
- 3.79 kg
D-Link
28-Port Gigabit PoE+ Smart Managed Switch including
Model DGS-1210-28MP
- Memory
- 128 MB
- Noise
- 52.4 dB
- Type
- 1U
NETGEAR
M4350-36X4V network switch Managed L3
Model M4350-36X4V
- Processor
- ARM Cortex-A57
- Memory
- 4096 MB
- Noise
- 54 dB



















